body {
	margin: 10px;
	padding: 0;
	background: #CC66FF;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #464032;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #221D1D;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 110%;
	margin-right: 10px;
	margin-left: 3px;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #651262;
}

a:hover {
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 940px;
	height: 70px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	width: 940px;
	height: 110px;
	margin-bottom: 10px;
	color: #651262;
	background-image: url(images/header_scritta_small.jpg);
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	padding-left: 20px;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 3.8em;
}

#logo p {
	float: left;
	margin: 0;
	padding: 26px 0 0 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #5E4E38;
} 

#logo p a {
	color: #651262;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #651262;
}

/* Menu */

#menu {
	width: 940px;
	height: 41px;
	margin-left: 10px;
	margin-bottom: 20px;
	padding: 0;
	float: left;
	background: url(images/img01a.jpg) no-repeat left top;
}

#menu ul {
	margin: 0px 0px 0px 10px;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 26px;
	margin-bottom: 10px;
	padding: 10px 20px 0px 20px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
}

#menu .current_page_item a {
	color: #FFFFFF;
}

/* Page */

#page {
	width: 940px;
	margin: 0 auto;
	padding: 0;
}

#page-bgtop {
	padding: 20px 0px;
}

#page-bgbtm {
}

/* Content */

#content {
	float: left;
	width: 920px;
	padding: 0px 10px 0px 10px;
	background-color: #FFFFFF;
}

#img {
	width: 300px;
	margin: 0px 20px 10px 10px;
	float: left;
}

.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}

/* Footer */

#footer {
	width: 920px;
	height: 50px;
	padding: 0px 10px 15px 10px;
	
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #444444;
}

#footer a {
	color: #464032;
}
